MINOVA DEMO - Support #2096

Penyesuaian Home Dashboard
03/30/2023 02:46 PM - Fiona Avangeline Jonathan

Status: Closed Start date: 03/30/2023
Priority: Urgent Due date:
Assignee: Saswanto Tampan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 9.00 hours
Description
Catatan Setting
Penambahan field IsMobile dan SizeWidgetHeight di PCUSTFEATURE
WIN-PHETIO259)H...dbo. PCUSTFEATURE > RUYINE gty leriied] B [l 8
Celumn Mame Data Type Allow Mulls
SizeWidget varchar(2)
SizeWidgetHeight varchar(2)
lconWidget wvarchar(20)
WidgetType wvarchar(4)
WidgetFunction wvarchar{MAX)
RenderWidget varchar(20)
CreateBy varchar(18)
CreateDate varchar(14)
ChangeBy varchar(18)
ChangeDate varchar(14)
l IsMebile varchar(1)
IsMobile warchar(1)
O
Column Properties
v (General)
(Mame) lsMobile
Allow Mulls Yes
Data Type warchar
| Default Value or Binding (wn |
Length 1
(General)
History

#1 - 03/30/2023 02:47 PM - Fiona Avangeline Jonathan
- File clipboard-202303301447-svrue.png added
- Description updated

- Status changed from New to Assigned

#2 - 03/30/2023 02:53 PM - Saswanto Tampan

Penyesuaian di table PCUSTFEATURE

Perubahan di API2 MinovalS.MinovaES.Business.Development.dll
...\UI\Views\Home\Index.aspx
..\UNThemes\Default\assets\css\styles.css =

@media only screen and (max-device-width: 600px) {
#page-wrapper #main_content {
padding-left: 0.5em;

}

}

#main_content {
padding-left: 280px;
padding-right: 0.5em;
padding-top: 0;
width: 100%;
position: relative;

}

.container-fluid {
width: 100%;
padding-right: Opx;
padding-left: 15px;
margin-right: auto;
margin-left: auto;

}

#3 - 04/12/2023 10:37 AM - Fiona Avangeline Jonathan

Notes: http://remote.minovais.com:3000/redmine/issues/2120

#4 - 04/12/2023 10:38 AM - Fiona Avangeline Jonathan

- Status changed from Assigned to Closed

Files

clipboard-202303301446-ofkzh.png 21.5KB 03/30/2023 Fiona Avangeline Jonathan

clipboard-202303301447-svrue.png 10.1 KB 03/30/2023 Fiona Avangeline Jonathan
